### Enumeration

# EvinceDocument FileExporterFormat

since: 3.0

#### Declaration

    enum EvinceDocument.FileExporterFormat

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FILE_FORMAT_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `unknown`
  - Available since: 3.0
`EV_FILE_FORMAT_PS`
  No description available.
  - Value: `1`
  - Nickname: `ps`
  - Available since: 3.0
`EV_FILE_FORMAT_PDF`
  No description available.
  - Value: `2`
  - Nickname: `pdf`
  - Available since: 3.0